CEGUI Logo
This issue tracker is now in read-only mode. We migrated all our old bug reports to our bitbucket issue tracker
Please use our new issue tracker to report bugs. You can easily find all mantis tickets on our new issue tracker by selecting the appropriate bitbucket repo (CEGUI/CEED/Silly) and searching for the mantis ticket ID number.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000300CEGUICore library (CEGUIBase)public2009-08-11 10:362010-01-23 17:46
ReporterCrazyEddie 
Assigned ToCrazyEddie 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.7.2Fixed in VersionMercurial: default branch 
Summary0000300: Add functions for more selective z-order arrangement / movement.
DescriptionBasically add functions to Window, like moveInFront(Window& wnd) and moveBehind(Window& wnd).

See: http://www.cegui.org.uk/phpBB2/viewtopic.php?f=10&t=4263 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000404)
CrazyEddie (administrator)
2010-01-23 17:46

Functions Window::moveInFront and Window::moveBehind added in branches/v0-7 @ r2405.

- Issue History
Date Modified Username Field Change
2009-08-11 10:36 CrazyEddie New Issue
2009-09-24 09:31 CrazyEddie Target Version 0.7.1 => 0.7.2
2010-01-19 12:07 CrazyEddie Status new => assigned
2010-01-19 12:07 CrazyEddie Assigned To => CrazyEddie
2010-01-23 17:46 CrazyEddie Note Added: 0000404
2010-01-23 17:46 CrazyEddie Status assigned => resolved
2010-01-23 17:46 CrazyEddie Fixed in Version 0.8.3 => Mercurial: default branch
2010-01-23 17:46 CrazyEddie Resolution open => fixed
Get Crazy Eddies GUI System at SourceForge.net. Fast, secure and Free Open Source software downloads


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker